Error "Could not decrypt Base64 encoded password" during version upgrades.

Follow

Rohit Yadav -

Issue

Getting "Could not decrypt Base64 encoded password" error while starting up XLD.

Environment

XL Deploy.

Resolution

Copy the conf/repository-keystore.jceks file from the old installation to the new installation.

Cause

This is because while doing the XLD Upgrade the user forgot to copy repository key file from the old installation to the new.

Additional Information

Error "Could not decrypt Base64 encoded password". 

Tags

decrypt, encryption, upgrade

Have more questions? Submit a request
Powered by Zendesk